@import url('https://fonts.googleapis.com/css2?family=Skranji:wght@400;700&family=Source+Sans+Pro:ital,wght@0,400;1,300;1,400&display=swap');


html{
    font-size: 62.5%;
}

body{
    text-align: center;
    height: 100vh;
    font-family: 'Skranji', cursive;
}
h1{
    
    font-size: 3rem;
}

.container_jogo{
    margin: auto;
    width: 98%;
}

.square{
    width: 10rem;
    height: 10rem;
    background-color: beige;
    border: 1px solid gray;
    display: inline-block;
}

.o{
    position: relative;
}

.o:after{
    content: '\1F383';
    font-size: 50px;
    line-height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.x{
    position: relative;
}

.x:after{
    content: '\2694';
    font-size: 50px;
    line-height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.msg{
    max-width: 300px;
    font-size: 1.4rem;
    margin: auto;
}

.btn{
    font-family: 'Skranji', cursive;
    
    font-size: 1.6rem;
    background-color: #FF8257;
    color: beige;
    border: none;
    border-radius: 4px;
    margin-top: 40px;
    padding: 10px 20px;
    transition: 400ms;
}
.btn:hover{
    background-color: #df714c;
    padding: 12px 22px;
}

@media screen and (max-width: 400px){
    .square{
        width: 8rem;
        height: 8rem;
    }
    .o:after{
        font-size: 40px;
        line-height: 80px;
    }
    .x:after{
        font-size: 40px;
        line-height: 80px;
    }
}
@media screen and (max-width: 360px){
    .square{
        width: 8rem;
        height: 8rem;
    }
    .o:after{
        font-size: 40px;
        line-height: 60px;
    }
    .x:after{
        font-size: 40px;
        line-height: 60px;
    }
}